package com.qmth.jkserver.dto;

import java.util.Date;

public class ExamKwProgressDto {
	
	private String examCode;
	
	private String placeCode;
	
	private String placeName;
	
	private String roomCode;
	
	private String roomName;
	
	//下载时间
	private Long time;

	/**
	 * @return the time
	 */
	public Long getTime() {
		return time;
	}

	/**
	 * @param time the time to set
	 */
	public void setTime(Long time) {
		this.time = time;
	}

	/**
	 * @return the examCode
	 */
	public String getExamCode() {
		return examCode;
	}

	/**
	 * @param examCode the examCode to set
	 */
	public void setExamCode(String examCode) {
		this.examCode = examCode;
	}

	/**
	 * @return the placeCode
	 */
	public String getPlaceCode() {
		return placeCode;
	}

	/**
	 * @param placeCode the placeCode to set
	 */
	public void setPlaceCode(String placeCode) {
		this.placeCode = placeCode;
	}

	/**
	 * @return the placeName
	 */
	public String getPlaceName() {
		return placeName;
	}

	/**
	 * @param placeName the placeName to set
	 */
	public void setPlaceName(String placeName) {
		this.placeName = placeName;
	}

	/**
	 * @return the roomCode
	 */
	public String getRoomCode() {
		return roomCode;
	}

	/**
	 * @param roomCode the roomCode to set
	 */
	public void setRoomCode(String roomCode) {
		this.roomCode = roomCode;
	}

	/**
	 * @return the roomName
	 */
	public String getRoomName() {
		return roomName;
	}

	/**
	 * @param roomName the roomName to set
	 */
	public void setRoomName(String roomName) {
		this.roomName = roomName;
	}
}
